StartseiteSupportSupport für Vorgängerversion

Support für Vorgängerversion

Die Unternehmenspolitik von Hypertherm sieht den Support für die aktuelle Softwareversion sowie für zwei Hauptversionen seiner CAM-Softwareprodukte vor. Infolgedessen ist unser Team für technischen Support nicht in der Lage, Lizenz-Reaktivierungsanfragen (oder die Übertragung von Lizenzen) für ältere Versionen oder eingestellte Produkte, die das Ende der Lebensdauer erreicht haben, zu bearbeiten.

Kunden, die Lizenzen eines Softwareprodukts verwenden, die nicht in den Geltungsbereich der unterstützten Versionen fallen und technischen Support oder eine Lizenzreaktivierung erfordern, werden gebeten, ein Upgrade ihrer Software auf die aktuelle Version durchzuführen. Für ein Lizenz-Upgrade wenden Sie sich bitte an einen Mitarbeiter unseres Vertriebsteams, um ein Angebot anzufordern.

Software

Status

Support

ProNest 2017

Aktuell

Ja

ProNest 2015

Vorgängerversion

Ja

ProNest 2012

Vorgängerversion

Ja

ProNest 2010 (und früher)

Ende der Lebensdauer

Nein

 

 

 

ProNest 2017 LT

Aktuell

Ja

TurboNest 2015

Vorgängerversion

Ja

TurboNest 2012

Vorgängerversion

Ja

TurboNest 2010 (und früher)

Ende der Lebensdauer

Nein

 

 

 

ProNest 2017 LTS

Aktuell

Ja

NestMaster 2015

Vorgängerversion

Ja

NestMaster 2012

Vorgängerversion

Ja

NestMaster 2010 (und früher)

Ende der Lebensdauer

Nein

 

 

 

Rotary Tube Pro 2015

Aktuell

Ja

 

 

 

Design2Fab 5

Aktuell

Ja

DNC-Kommunikationssoftware

Aktuell

Ja

QuikTran

Aktuell

Ja

NC2CAD

Aktuell

Ja

GeoPoint

Eingestellt

Ja

MaxYield

Eingestellt

Ja

JobTrack

Ende der Lebensdauer

Nein

QuikCAM

Ende der Lebensdauer

Nein

 

Diese Seite mit einem Freund teilen!